/*---Suggestive search---*/
.symbol_results {
	width: 350px;
	}

.symbol_results table {
	background-color: #BCECD4;
	border: 1px solid #000;
	border-collapse: collapse;
	color: #000;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
	}
.symbol_results td {
	border: 0 !important;
	cursor: pointer !important;
	padding: 5px 25px 5px 5px;
	}
.symbol_results td.exchange {
	color: #AAA;
	font-size: .95em;
	padding-right: 5px;
	}
.symbol_results .highlight td, .symbol_results .highlight_mouse td {
	background-color: #046404 !important;
	color: #FFFFFF;
}

.symbol_results strong {
	display: inline !important;
	}
